/*! HTML5 Boilerplate v6.1.0 | MIT License | https://html5boilerplate.com/ */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */
textarea {
  resize: vertical;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q,
blockquote {
  quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Raleway', sans-serif;
  padding: 0.5em;
}

b,
strong {
  font-weight: bold;
}

section {
  padding: 8em 0;
  line-height: 1.5em;
}

h1 {
  font-size: 2.0625em;
  font-weight: bold;
  line-height: 1em;
}

.preheader {
  text-align: right;
  padding: 0.5em;
}

.preheader a {
  display: inline-block;
  color: #2D2D36;
  font-size: 0.9em;
  text-decoration: none;
  transition: color .15s ease-in-out;
  -webkit-transition: color .15s ease-in-out;
  -moz-transition: color .15s ease-in-out;
  -ms-transition: color .15s ease-in-out;
  -o-transition: color .15s ease-in-out;
}

.preheader a.current {
  font-weight: bold;
}

.preheader a:hover {
  color: #CFB54D;
  transition: color .15s ease-in-out;
  -webkit-transition: color .15s ease-in-out;
  -moz-transition: color .15s ease-in-out;
  -ms-transition: color .15s ease-in-out;
  -o-transition: color .15s ease-in-out;
}

header {
  background-color: #2D2D36;
  color: #FFF;
  padding: 1em;
}

header h1 {
  float: left;
}

header nav {
  float: right;
  margin-top: 1.4em;
}

header nav li {
  display: inline-block;
}

header nav li:last-child a {
  background-color: #CFB54D;
  color: #FFF;
  padding: 1em 2em;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  transition: 500ms;
  margin-right: 0;
}

header nav li:last-child a:hover {
  border-bottom: none;
  color: #FFF;
  background-color: #ae983d;
  transition: 500ms;
}

header nav a {
  color: #FFF;
  text-transform: uppercase;
  letter-spacing: 1.6px;
  font-size: 0.875em;
  font-weight: 600;
  margin: 0 1em;
  padding: 1em 0;
}

header nav a:hover {
  color: #CFB54D;
  text-decoration: none;
  border-bottom: 2px solid #CFB54D;
}

header:after {
  content: "";
  display: table;
  clear: both;
}

.menu-langues {
  display: flex;
}

.langues-selector {
  position: relative;
  margin-left: 3em;
}

.langues-selector::before {
  content: '';
  position: absolute;
  left: -1.5em;
  border-left: 1px #fff solid;
  height: 200%;
  top: -50%;
}

.langues-selector a {
  margin: 0;
  font-weight: normal;
}

.langues-selector a.current {
  font-weight: bold;
  color: #CFB54D;
}

.langues-selector a:hover {
  color: #CFB54D;
  text-decoration: none;
  border-bottom: none;
}

.langues-selector-mobile {
  display: none;
}

.for-mobile {
  position: relative;
}

.btn {
  background-color: #2D2D36;
  color: #FFF;
  display: table;
  padding: 1em 2em;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  text-transform: uppercase;
  font-size: 0.875em;
  letter-spacing: 1px;
  white-space: normal;
  transition: 500ms;
}

.btn:hover {
  text-decoration: none;
  color: #FFF;
  background-color: #ae983d;
  transition: 500ms;
}

.btn--jaune {
  background-color: #CFB54D;
}

.hero {
  background-image: url(img/herobg.jpg);
  background-size: cover;
  background-position: center center;
  padding: 0;
}

.hero .container {
  position: relative;
  height: 60vh;
}

.hero--page .container {
  height: 30vh;
}

.hero--compartiment .container {
  height: 40vh;
}

.hero__content {
  position: absolute;
  right: 0;
  bottom: -40px;
  background-color: #CFB54D;
  color: #2D2D36;
  max-width: 495px;
  padding: 2em;
}

.hero__content h1 {
  font-size: 2.8125em;
  color: #FFF;
  line-height: 1em;
  margin-bottom: 0.4em;
}

.hero__content h1:before {
  content: "";
  display: block;
  width: 58px;
  height: 7px;
  background-color: #2D2D36;
  margin-bottom: 0.5em;
}

.hero__content p {
  margin-bottom: 1em;
}

.objectifs {
  background-color: #2D2D36;
  color: #FFF;
}

.objectifs .row {
  align-items: center;
  justify-content: center;
  display: flex;
}

.objectifs h1 {
  margin-bottom: 1em;
}

.objectifs li {
  position: relative;
  padding-left: 50px;
  margin-bottom: 1em;
}

.objectifs li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  width: 39px;
  height: 2px;
  background-color: #CFB54D;
  display: block;
}

.objectifs li em {
  color: #CFB54D;
  font-weight: bold;
}

.objectifs p {
  margin-bottom: 0.5em;
}

.objectifs b {
  color: #CFB54D;
}

.white {
  background-color: #FFF;
  color: #2D2D36;
}

.imagesv {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.imagesv img {
  width: 47%;
  height: auto;
}

.imagesv img:last-child {
  position: relative;
  bottom: -40px;
}

.imagesh img {
  width: 85%;
  height: auto;
  display: block;
}

.imagesh img:first-child {
  margin-bottom: 2em;
}

.imagesh img:last-child {
  position: relative;
  left: 50px;
}

.image img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
}

.jaune {
  background-color: #CFB54D;
}

.strategie {
  background-color: #CFB54D;
  padding: 0;
  position: relative;
  background-image: url(img/strategiebg.jpg);
  background-size: cover;
  background-position: center center;
}

.strategie:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 50px;
  background-color: #F7F7F7;
  z-index: 1;
}

.strategie:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 50px;
  background-color: #2D2D36;
  z-index: 1;
}

.strategie .container {
  background-color: #FFF;
  padding: 4em;
  max-width: 815px;
  position: relative;
  z-index: 3;
}

.strategie h1 {
  text-align: center;
  margin-bottom: 1em;
}

.strategie h2 {
  font-weight: bold;
  color: #CFB54D;
  display: inline-block;
}

.strategie li {
  margin: 0.8em 0;
}

.chapo {
  font-weight: bold;
  font-size: 1.125em;
}

.tiles h1 {
  text-align: center;
  margin-bottom: 2em;
}

.tile__c {
  background: #FFFFFF;
  box-shadow: 0 1px 1px 1px rgba(225, 225, 231, 0.5);
  height: 100%;
  -moz-transition: 500ms;
  -o-transition: 500ms;
  -webkit-transition: 500ms;
  transition: 500ms;
  padding-bottom: 100px;
  position: relative;
}

.tile__c:hover {
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.29);
  -moz-transition: 500ms;
  -o-transition: 500ms;
  -webkit-transition: 500ms;
  transition: 500ms;
}

.tile img {
  width: 100%;
  height: auto;
}

.tile p {
  padding: 1.5em 2em;
}

.tile h2 {
  text-align: center;
  font-size: 1.125em;
  font-weight: bold;
  text-transform: uppercase;
  padding: 1em;
  border-bottom: 1px solid #DDDDDD;
}

.tile .btn {
  max-width: 80%;
  margin: 0 auto;
  white-space: normal;
  position: absolute;
  bottom: 2em;
  left: 0;
  right: 0;
  border: 1px solid #CFB54D;
  background-color: transparent;
  color: #2D2D36;
  font-weight: 700;
}

.tiles .tile .btn {
  margin: 0 auto;
  white-space: normal;
  position: absolute;
  bottom: 2em;
  left: 50%;
  right: 0;
  border: 1px solid #CFB54D;
  background-color: transparent;
  color: #2D2D36;
  font-weight: 700;
  width: 80%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.tile .btn:hover {
  background-color: #CFB54D;
  color: #FFF;
}

footer {
  background-color: #2D2D36;
  color: #FFF;
  padding: 3em 0;
  text-align: center;
  font-size: 0.875em;
  line-height: 1.5em;
}

footer a {
  font-weight: bold;
  color: #FFF;
}

footer a:hover {
  color: #FFF;
}

.compartiments {
  background-color: #f7f7f7;
}

.card {
  border: none;
  position: relative;
  margin-bottom: 3em;
}

.card img {
  width: 100%;
  height: auto;
}

.card h2 {
  font-size: 1.6875em;
  font-weight: bold;
  margin-bottom: 0.5em;
}

.card__content {
  background-color: #FFF;
  padding: 2em;
  width: 90%;
  margin: -50px auto 0;
}

.card .btn {
  display: block;
  white-space: normal;
  width: 200px;
  position: absolute;
  right: 25px;
  bottom: -25px;
}

.compartiment {
  background: #f7f7f7;
  padding: 0 0 8em;
}

.compartiment__content {
  background-color: #FFF;
  position: relative;
  top: -50px;
  padding: 2em;
}

.compartiment .text {
  padding: 1em 2em;
}

.compartiment h1 {
  margin: 0.5em 0 1em;
}

.compartiment .img img {
  width: 100%;
  height: auto;
}

.compartiment a {
  color: #CFB54D;
  font-weight: bold;
}

.compartiment h2 {
  font-weight: bold;
  font-size: 1.375em;
  margin-top: 1em;
  margin-bottom: 0.5em;
}

.compartiment h3 {
  font-size: 1.125em;
}

.compartiment ul {
  padding-left: 2em;
}

.compartiment ul li {
  display: list-item;
  list-style-type: disc;
  list-style-position: outside;
  margin: 0.5em 0;
}

.compartiment b,
.compartiment strong {
  font-weight: bold;
}

.compartiment p {
  margin-bottom: 1em;
}

.sticky {
  position: sticky;
  position: -webkit-sticky;
  top: 50px;
}

.aside {
  background-color: #CFB54D;
}

.aside h1 {
  text-transform: uppercase;
  font-size: 1.375em;
  text-align: center;
  padding: 1em 1em 0;
}

.aside h2 {
  font-size: 1.125em;
}

.aside ul {
  padding: 0;
}

.aside ul li {
  display: block;
  text-align: center;
  list-style-type: none;
}

.aside .btn {
  border-color: #FFF;
  margin: 0 auto;
  color: #FFF;
}

.pdf {
  background-color: #2D2D36;
  color: #FFF;
  padding: 1em 0 2em;
}

.contact h1 {
  font-size: 4.125em;
  text-align: center;
  margin-bottom: 1.25em;
}

.contact label {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.8125em;
}

.contact form input,
.contact form textarea {
  display: block;
  width: 100%;
  padding: 0.8em;
  border: 1px solid #CFB54D;
}

.contact .formgroup {
  margin-bottom: 2em;
}

.contact form input[type="checkbox"] {
  width: auto;
  display: inline-block;
  margin-right: 0.5em
}

.contact input[type="submit"] {
  background-color: #CFB54D;
  width: auto;
  margin-left: auto;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  padding: 1em 2em;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  letter-spacing: 1.6px;
  cursor: pointer;
  transition: 500ms;
  font-size: 0.875em;
}

.contact input[type="submit"]:hover {
  background-color: #ae983d;
  transition: 500ms;

}

.contact span.wpcf7-list-item {
  margin: 0;
}

.member {
  margin: 3em 0;
}

.member span {
  display: block;
}

.member .name {
  text-transform: uppercase;
  font-weight: 700;
}

.member .jobtitle {
  font-size: 0.8125em;
  color: #CFB54D;
}

.member a {
  color: #CFB54D;
}

.tiles {
  background: #F7F7F7;
}

.constructions h2 {
  text-align: center;
  margin-bottom: 1em;
}

.constructions .col-md-6 {
  margin-bottom: 2em;
}

.construction p {
  margin-bottom: 0;
}

.construction {
  background-color: #FFF;
  height: 100%;
}

.construction__content {
  padding: 1em;
  font-size: 0.875em;
}

.construction h4 {
  font-weight: bold;
  font-size: 1.25em;
}

.construction img {
  width: 100%;
  height: auto;
}

.compartiment .wp-block-image img {
  max-width: calc(100% + 4em);
  width: calc(100% + 4em);
  margin-left: calc(-2em);
  margin-right: calc(-2em);
  margin-top: 1em;
  display: block;
  height: auto;
}

.all {
  padding: 2em 0 1em;
  text-align: center;
  display: block;
}

.page {
  background-color: #2D2D36;
  padding-top: 0;
  padding-bottom: 2em;
}

.page__content {
  background-color: #FFF;
  padding: 2em;
  position: relative;
  top: -2em;

}

.page__content h1 {
  margin-bottom: 0.5em;
}

.page__content h2 {
  margin: 2em 0 1em;
  font-size: 1.5em;

}

.page__content p {
  margin-bottom: 0.5em;
}

.member {
  display: flex;
  align-content: center;
  justify-content: center;
}

.member img {
  margin-right: 2em;
  border-radius: 90px;
  box-shadow: 1px 3px 10px #c6c6c6;
}

.termspopupcontainer h3.termstitle {
  font-size: 2em;
  padding: 1em;
  background: #CFB54D;
  font-weight: bold;
}

.termscontentwrapper {
  padding: 1em 2em;
  max-height: 400px;
  overflow: scroll;
}

.tthebutton input {
  background: #CFB54D;
  color: #FFF;
  padding: 1em 2em;
  text-transform: uppercase;
  border: none;
}

.tthebutton .termsdecline {
  color: #000;
  background-color: transparent;
  border: none;
  order: 1;
}

.tthebutton .termsagree {
  order: 2;
}

.tthebutton {
  display: flex;
  align-items: center;
  justify-content: center;
}

/**************************************************
	MENU
	****************************************************/
.button_container {
  position: absolute;
  top: 50%;
  right: 8px;
  height: 27px;
  width: 35px;
  cursor: pointer;
  z-index: 100;
  transition: opacity .25s ease;
  z-index: 9999;
  display: none;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.button_container:hover {
  opacity: .7;
}

.button_container.active .top {
  -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
  transform: translateY(11px) translateX(0) rotate(45deg);
  background: #FFF;
}

.button_container.active .middle {
  opacity: 0;
  background: #FFF;
}

.button_container.active .bottom {
  -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
  transform: translateY(-11px) translateX(0) rotate(-45deg);
  background: #FFF;
}

.button_container span {
  background: #CFB54D;
  border: none;
  height: 3px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all .35s ease;
  cursor: pointer;
}

.button_container span:nth-of-type(2) {
  top: 11px;
}

.button_container span:nth-of-type(3) {
  top: 22px;
}

.overlay-menu>div {
  height: 100%;
}

.overlay {
  position: fixed;
  background: #2D2D36;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
  z-index: 999;
}

.overlay.open {
  opacity: .9;
  visibility: visible;
  height: 100%;
}

.overlay.open li {
  -webkit-animation: fadeInRight .5s ease forwards;
  animation: fadeInRight .5s ease forwards;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}

.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
}

.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .5s;
  animation-delay: .5s;
}

.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .6s;
  animation-delay: .6s;
}

.overlay nav {
  position: relative;
  height: 70%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-weight: 400;
  text-align: center;
}

.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
}

.overlay ul li {
  display: block;
  height: 25%;
  height: calc(100% / 4);
  min-height: 50px;
  position: relative;
  opacity: 0;
}

.overlay ul li a {
  display: block;
  position: relative;
  text-decoration: none;
  overflow: hidden;
  font-weight: bold;
  color: #CFB54D;
  font-size: 2.25em;
  transition: 500ms;
}

.overlay ul li a :hover {
  color: #FFF;
  transition: 500ms;
}

.compartiment__content {
  line-height: 1.8em;
}

.image {
  position: relative;
}

.cadre:after {
  content: "";
  width: 100%;
  height: 100%;
  border: 1px solid #CFB54D;
  display: block;
  position: absolute;
  right: -15px;
  bottom: -15px;
  z-index: 1;
}

.cadre img {
  z-index: 2;
  position: relative;
}

.choice {
  padding: 6em 0;
  text-align: center;
}

.choice h2 {
  font-size: 1.5em;
  margin-bottom: 1.5em;
}

.choice a {
  display: inline-block;
  margin: 1em;
  padding: 1em;
  color: #CFB54D;
  font-weight: bold;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }

  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }

  100% {
    opacity: 1;
    left: 0;
  }
}


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
@media only screen and (max-width: 1200px) {
  header h1 {
    float: none;
    text-align: center;
    padding-top: 1em;
  }

  header nav {
    float: none;
    justify-content: center;
    text-align: center;
    padding: 2em;
  }

}

@media only screen and (max-width: 950px) {

  header nav.menu-langues {
    display: none;
  }

  header h1 {
    float: none;
    padding-top: 0;
    text-align: left;
  }

  .langues-selector-mobile {
    position: absolute;
    top: 50%;
    right: 60px;
    cursor: pointer;
    z-index: 100;
    transition: opacity .25s ease;
    z-index: 9999;
    display: block;
    color: #fff;
    font-size: 1.3em;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
  }

  .langues-selector-mobile a {
    color: #fff;
    font-size: 1em;
    text-decoration: none;
  }

  .langues-selector-mobile a.current {
    color: #CFB54D;
    font-weight: bold;
  }

  .button_container {
    display: block;
  }
}

@media only screen and (max-width: 800px) {

  .hero__content h1 {
    font-size: 2em;
  }

  body {
    /* padding-top: 3.5em;
    position: relative; */
  }

  [class*="col-"] {
    margin-bottom: 2em;
  }

  .strategie .container {
    padding: 1em;
  }

  .button_container {
    display: block;
  }

  header h1 {
    padding-top: 0;
    text-align: left;
  }

  .hero__content {
    position: relative;
    bottom: 0;
    margin: 0 auto;
    bottom: -20px;
  }

  .hero .container {
    height: auto;
    padding: 6em 1em 0;
  }

  .hero {
    padding: 3em 0 0;
  }
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   https://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
@media print {

  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster */
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " ("attr(href) ")";
  }

  abbr[title]:after {
    content: " ("attr(title) ")";
  }

  /*
   * Don't show links that are fragment identifiers,
   * or use the `javascript:` pseudo protocol
   */
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }

  pre {
    white-space: pre-wrap !important;
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  /*
   * Printing Tables:
   * http://css-discuss.incutio.com/wiki/Printing_Tables
   */
  thead {
    display: table-header-group;
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}

/* POP UP */
.tbrightcontent .page {
  background-color: #fff;
  padding-top: 0;
  padding-bottom: 0;
}


.tbrightcontent .container {
  padding: 0;
}

.tbrightcontent .page__content {
  padding: 1em 0;
}

.tbrightcontent footer {
  display: none;
}

.tbrightcontent {
  height: auto !important;
}

.termscontentwrapper {
  max-height: 50vh;
}

.termsagree {
  cursor: pointer;
}

.termsdecline {
  display: none;
}

@media only screen and (max-width: 480px) {

  header h1 a img {
    width: 60%;
  }

  .langues-selector-mobile a {
    font-size: .8em;
  }

  /*
  .tbrightcontent .tthebutton {
    flex-wrap: wrap !important;
  }

  .tbrightcontent .tthebutton input:first-of-type {
    margin-top: 1em !important;
  }
  */
}

/* GDPR */
#moove_gdpr_cookie_info_bar {
  background-color: #2D2D36 !important;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
  border-top: 2px solid #cfb54d !important;
}
